Subject: Re: linux-next: tty tree build warning

From: Greg KH <[email-masked]>
Date: Wed, 5 Aug 2009 09:59:31 -0700

On Wed, Aug 05, 2009 at 06:29:14AM -0700, Greg KH wrote:
> On Wed, Aug 05, 2009 at 05:16:06PM +1000, Stephen Rothwell wrote:
> > Hi Greg,
> > 
> > Today's linux-next build (powerpc allyesconfig) produced this warning:
> > 
> > drivers/char/cyclades.c:3112: warning: initialization from incompatible pointer type
> > drivers/char/cyclades.c:3118: warning: initialization from incompatible pointer type
> > 
> > Introduced by commit 46075a6e64b5e4e96079ea273781a1ba366d8244
> > ("tty-cyclades-port-close").
> 
> Odd, I haven't changed anything there.  I'll check to see what happened.

I've now fixed this and pushed out the changes.

thanks,

greg k-h